This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 194578 - Review Request: wireshark
Review Request: wireshark
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
: 194577 226541 (view as bug list)
Depends On: FC-ACCEPT
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 03:32 EDT by Radek Vokal
Modified: 2013-05-23 22:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 09:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Vokal 2006-06-14 03:33:37 EDT
Just a reminder, Devel freeze for FC6Test1 is this Wed.  This package will have
to be ready by then for inclusion into Test1.
Comment 2 Radek Vokal 2006-06-14 03:33:59 EDT
Question:
- In Summary, why are we listing "Red Hat Desktop" integration?  Surely we
aren't talking about the Desktop product we sell?  Is this not GENERIC gnome
frontend?  Why can't we just say 'Gnome integration' ?  Think of the trademark
problems.

Needswork:
- Missing BuildRequires on desktop-file-utils, automake, libtool

rpmlint output:
E: wireshark invalid-version 0.99.1pre1
W: wireshark incoherent-version-in-changelog 0.99.1pre1-1 0.99.1pre1-1.2
W: wireshark conffile-without-noreplace-flag /etc/pam.d/wireshark
W: wireshark conffile-without-noreplace-flag /etc/security/console.apps/wireshark
E: wireshark zero-length /usr/sbin/idl2wrs
E: wireshark script-without-shellbang /usr/sbin/idl2wrs
W: wireshark devel-file-in-non-devel-package /usr/lib64/libwiretap.so
W: wireshark devel-file-in-non-devel-package /usr/lib64/libwireshark.so
W: wireshark symlink-should-be-relative /usr/sbin/tethereal /usr/sbin/tshark
W: wireshark doc-file-dependency
/usr/share/doc/wireshark-0.99.1pre1/doc/dfilter2pod.pl /usr/bin/perl
Comment 3 Radek Vokal 2006-06-14 03:34:20 EDT
I'm still not comfortable with this:

%package        gnome
Summary:        Red Hat desktop integration for wireshark and wireshark-usermode

Can you change it to 

%package        gnome
Summary:        Gnome desktop integration for wireshark and wireshark-usermode
?

Other than that it looks good.
Comment 4 Radek Vokal 2006-06-14 03:36:59 EDT
I've reopened this bug due to the disk failure we had. The comment has been
change, I hope the package is fine now. I really want to see it in FC6test1 .. 
Comment 5 Radek Vokal 2006-06-14 03:44:14 EDT
*** Bug 194577 has been marked as a duplicate of this bug. ***
Comment 6 Jesse Keating 2006-06-15 08:59:53 EDT
Approved.

Added wireshark to dist-fc6, blocked ethereal.  Updateding comps (if necessary)
Comment 8 Robin Lee 2013-05-23 22:35:48 EDT
*** Bug 226541 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.